function GetValue()
            {
                PageMethods.GetServerDateTime(OnSucceeded, OnFailed);
            }

            // Funkcja zwrotna wywoływana po pomyślnym
            // zakończeniu działania metody strony.
            function OnSucceeded(result, userContext, methodName)
            {
                if (methodName == "GetServerDateTime")
                {
                    var outputElement = document.getElementById("divOutput");
                    outputElement.innerHTML = result;
                }
            }
            // Metoda zwrotna wywoływana w przypadku niepowodzenia
            // wykonywania metoda strony.
            function OnFailed(error, userContext, methodName)
            {
                if(error !== null)
                {
                    outputElement.innerHTML = "Wystąpił błąd: " +
                        error.get_message();
                }
            }
